> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/fuse-network-fuse/fuse_eth_getblocktransactioncountbyhash.md).

# eth\_getBlockTransactionCountByHash - Fuse Network

Example code for the eth\_getBlockTransactionCountByHash json-rpc method. Сomplete guide on how to use eth\_getBlockTransactionCountByHash json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`DATA` - string

hash of the block.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "eth_getBlockTransactionCountByHash",
"params": ["0x360c79467da57c8db35624484cabbca4d9fc7a7813f194f5391639d2e2c39023"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "id": "getblock.io",
    "jsonrpc": "2.0",
    "result": "0x0"
}
```
